.text_container {
	margin: 0px auto 10px; padding: 10px; border: 0px solid rgb(119, 119, 119); width: 550px; text-align: left; font-size: 14px;
	
}
.text_container div p {
	margin-bottom: 10px; cursor: default !important;
}
.visible > div {
	font-size: 12px; display: block; 
}

.hidden > div {
	display: none;
}